

    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
	.ajax_loader .atom .ball-1:before,.ajax_loader .atom .ball-2:before, .ajax_loader .atom .ball-3:before, .ajax_loader .atom .ball-4:before,
	.ajax_loader .clock .ball:before,
	.ajax_loader .mitosis .ball,
	.ajax_loader .lines .line1, .ajax_loader .lines .line2, .ajax_loader .lines .line3, .ajax_loader .lines .line4,
	.ajax_loader .fussion .ball, .ajax_loader .fussion .ball-1, .ajax_loader .fussion .ball-2, .ajax_loader .fussion .ball-3, .ajax_loader .fussion .ball-4,
	.ajax_loader .wave_circles .ball,
		.ajax_loader .pulse_circles .ball{
		background-color: #00a8e1;
    }

	.ajax_loader .pulse_circles .ball{
		border-color: #00a8e1;
    }

    body{
                    font-family: 'Open Sans', sans-serif;
         color: #000000;      font-size: 14px;     font-weight: 300;    }
    
    h3, h6,
    .pagination ul li.active span,
    .single_links_pages span,
    .comment_pager .page-numbers,
    .pagination ul li > a.inactive,
    .subtitle,
    .blog_holder article .post_info,
    .comment_holder .comment .text .comment_date,
    .latest_post_holder .post_info_section,
    .projects_holder article .project_category,
    .portfolio_slides .project_category,
    .projects_masonry_holder .project_category,
    .testimonials .testimonial_text_inner p:not(.testimonial_author),
    .price_in_table .mark,
    body div.pp_default .pp_description,
    .side_menu .widget li,
    aside.sidebar .widget:not(.woocommerce) li,
    aside .widget #lang_sel ul li a,
    aside .widget #lang_sel_click ul li a,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel_click ul li a,
    footer #lang_sel ul li a,
    footer #lang_sel_click ul li a,
    .header_top #lang_sel ul li a,
    .header_top #lang_sel_click ul li a,
    .header_bottom #lang_sel ul li a,
    .header_bottom #lang_sel_click > ul > li a {
        font-family: 'Open Sans', sans-serif;
    }















    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .full_width_inner
	{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner,
    .content .content_inner .overlapping_content > .overlapping_content_inner > .full_width_inner,
    .content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }












    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top{
    background-color: rgba(255,255,255,1) !important;
    }

















	    .content{
		margin-top: 0;
    }



header .header_bottom.left_menu_position .logo_wrapper{
	width: 153px;
}




	.fullscreen_search_holder .search_label{
		color: #00a8e1    }










    .qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close a,
	.fullscreen_search_holder .search_submit,
	.qode_search_form .container i{
		color: #00a8e1;
    }

    .qode_search_form_2 .qode_search_submit:hover,
	.qode_search_form_3 .qode_search_close a:hover,
	.fullscreen_search_holder .search_submit:hover{
		color: #00a8e1;
    }

    .qode_search_form_2.disabled .qode_search_submit,
	.qode_search_form_2.disabled .qode_search_submit:hover{
		color: #00a8e1;
    }




    .fullscreen_search_holder .field_holder{
		border-color: #00a8e1;
    }

    .fullscreen_search_holder .field_holder .line{
		background-color: #00a8e1;
    }


    .fullscreen_search_holder .close_container a,
	.fullscreen_search_close,
	.qode_search_form_3 .qode_search_close a{
		color: #00a8e1;
    }

    .fullscreen_search_holder .close_container a:hover,
	.fullscreen_search_close:hover,
	.qode_search_form_3 .qode_search_close a:hover{
		color: #00a8e1;
    }

	
		







    .content.content_top_margin{
		margin-top: 90px !important;
    }

            .content.content_top_margin_negative{
            top: -90px !important;
        }
    
    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -90px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -90px !important;
    }
}




    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
	.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }

	header.sticky .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 60px !important;
	}

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }







        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 31px;
			}
        }







    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }





	.fullscreen_search_holder:not(.fullscreen_search_in_header_top) .close_container{
		top: 0px;
	}














    .drop_down li:not(.wide_background) .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #474747;             font-family: 'Open Sans', sans-serif;
         font-size: 14px;                     }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #474747 !important;             font-family: 'Open Sans', sans-serif;
         font-size: 14px !important;                     }

			.header_bottom #lang_sel_list{
			font-family: 'Open Sans', sans-serif !important;
		}
	










































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a,
	.top_menu_slide_down nav.main_menu > ul > li.active > a,
	.top_menu_slide_down .light:not(.sticky) nav.main_menu > ul > li.active > a {
		color: #00a8e1;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover,
	.top_menu_slide_down nav.main_menu > ul > li:hover > a,
	.top_menu_slide_down .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active:hover > a,
	.top_menu_slide_down .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li:hover > a, 
	.top_menu_slide_down .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active:hover > a	{
		color: #00a8e1 !important;
    }



	nav.main_menu.line_spread > ul > li > a > span.item_inner:after,
	nav.main_menu.line_under > ul > li > a > span.item_inner:after,
	.main_menu.underline_follow .magic_follow{
		background-color: #00a8e1;
    }









    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
                font-family: 'Open Sans', sans-serif !important;
         font-size: 12px;      line-height: 24px;                     }


    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a,
	.header_top #lang_sel_click ul ul a{
                font-family: 'Open Sans', sans-serif !important;
         font-size: 12px !important;      line-height: 24px;                     }








        .drop_down .wide.wide_background .second  .inner > ul{
            background-color:transparent!important;
            border:none;
        }




    .drop_down .wide .second .inner>ul>li>a{
             font-size: 12px;      line-height: 24px;                     }



    .drop_down .second .inner ul li.sub ul li a{
             font-size: 12px;                          }


    .drop_down .wide .second .inner ul li.sub ul li a,
    .drop_down .wide .second ul li ul li a{
             font-size: 12px;                          }



    header.scrolled nav.main_menu > ul > li > a > span.item_inner,
    header.light.scrolled nav.main_menu > ul > li > a > span.item_inner,
    header.dark.scrolled nav.main_menu > ul > li > a > span.item_inner{
     color: #0a0a0a;             font-family: 'Open Sans', sans-serif !important;
         font-size: 12px;      line-height: 65px !important;                     }
    header.scrolled .side_menu_button_wrapper .side_menu_button a{
     line-height: 65px !important;     }
    header.scrolled .q_icon_shade.q_icon_shortcode > a > *,
    header.light.scrolled .q_icon_shade.q_icon_shortcode > a > *,
    header.dark.scrolled .q_icon_shade.q_icon_shortcode > a > *,
    header.scrolled .side_menu_button_wrapper .side_menu_button a,
    header.light:not(.sticky).scrolled .side_menu_button_wrapper .side_menu_button > a,
    header.dark:not(.sticky).scrolled .side_menu_button_wrapper .side_menu_button > a{
     color: #0a0a0a !important;     }














    .q_list.circle ul>li,
    .q_list.line ul>li{
    font-size: 12px !important    }



.ordered.show_separator ol>li:not(:last-child):after{
	width: calc(100% - 30px); 
}	
    .ordered ol li,
	.q_list.number ul>li{
    font-size: 12px !important    }

	




    h1{
       color: #000000;             font-family: 'Raleway', sans-serif;
        font-size: 40px;     line-height: 47px;     font-style: normal;     font-weight: 400;         text-transform: capitalize;     }
    h2{
            font-family: 'Open Sans', sans-serif;
        font-size: 20px;     line-height: 41px;     font-style: normal;     font-weight: 700;             }
    h2, h2 a{
    color: #000000;     }
    h3{
            font-family: 'Raleway', sans-serif;
        font-size: 24px;     line-height: 29px;     font-style: normal;     font-weight: 400;         text-transform: capitalize;     }
    h3, h3 a{
    color: #000000;     }
    h4{
            font-family: 'Open Sans', sans-serif;
        font-size: 20px;     line-height: 27px;     font-style: normal;     font-weight: 300;             }
    h4, h4 a{
    color: #000000;     }
    h5{
            font-family: 'Open Sans', sans-serif;
        font-size: 18px;     line-height: 26px;     font-style: normal;     font-weight: 700;             }
    h5, h5 a{
    color: #000000;     }
    h6{
            font-family: 'Open Sans', sans-serif;
        font-size: 20px;     line-height: 27px;     font-style: normal;      font-weight: 300;     letter-spacing: 0.5px;         }
    h6, h6 a{
    color: #00a8e1;     }


    p{
    font-family: Merriweather, sans-serif;font-size: 14px;line-height: 28px;font-weight: 300;color: #000000;margin-top: 0px;margin-bottom: 0px    }




    a:hover,
    p a:hover{
    color: #00a8e1;        }





    .title.title_size_small h1, .title.title_size_small h1.title_like_separator .vc_text_separator.full .separator_content{
            font-size: 12px;                         }
    .title.title_size_medium h1,.title.title_size_medium h1.title_like_separator .vc_text_separator.full .separator_content{
                font-size: 12px;                     }
    .title.title_size_large h1,.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
                font-size: 12px;                     }

    .subtitle, .title_holder .title_subtitle_holder .subtitle.subtitle_like_separator .separator_content{
            font-size: 12px;                         }

















































	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}

















	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article,
	.blog_holder.blog_masonry_meta_info_featured_on_side article,
	.blog_holder.masonry.blog_masonry_meta_info_featured_on_side article.format-link,
	.blog_holder.masonry.blog_masonry_meta_info_featured_on_side article.format-quote,
	.blog_holder.masonry_full_width.blog_masonry_meta_info_featured_on_side article.format-link,
	.blog_holder.masonry_full_width.blog_masonry_meta_info_featured_on_side article.format-quote{
	border-width: 1px	}





































































































































		

		
	
    #back_to_top > span{
    font-size: 14px;    }

























































.q_team.below_image.social_style_between .q_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.qode_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}
















































































































































 








    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#000000;
    }

            .footer_top_holder .footer_top:not(.footer_top_full) .container_inner{
                padding-top: 55px;                 padding-bottom: 0px;                 }
            .footer_top{
                padding-top: 0;
                padding-bottom: 0;
            }
            @media only screen and (min-width: 768px){
        .footer_top .qode_column{
        text-align:  left        }
    }

    .footer_top,
    .footer_top p:not(.q_icon_list_text),
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_icon_shortcode):not(.q_icon_list_item_icon):not(.qode_icon_font_elegant):not(.text_wrap):not(.social_twitter),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    color: #ffffff    }

    .footer_top a{
    color: #ffffff    }

    .footer_top a:hover{
    color: #ffffff;
    }





    .footer_bottom_holder{
        background-color:#000000;
    }


    .footer_bottom_holder_inner{
    padding-top: 15px;     padding-bottom: 30px;     }


    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon){
    font-family: Open Sans, sans-serif;font-size: 11px;font-weight: 600;color: #ffffff    }



    .footer_top .widget h4 {
    color: #ffffff    }









 
 


















	
	
	


























	
	
	
	
	
	

	
	

		
	











    
  
    









































.vertical_menu_to_content .menu-item .second{
	left: calc(100% + 40px); /*because of the padding*/
}
.vertical_menu_right .vertical_menu_to_content .menu-item .second{
	right: calc(100% + 40px);
}
























































    nav.popup_menu > ul > li > a,
    nav.popup_menu > ul > li > h6{
             font-size: 12px;                         }







    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
             font-size: 12px;                         }









    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }














@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					











    .filter_outer.filter_blog{
    text-align: left;    }

































	
	














													
	

	
























 













































































.preload_background,
.preload_parallax_layers{
	background-image: url("https://percepture.com/wp-content/themes/pitchwp/img/preload_pattern.png") !important;
}





    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }













	
	
		
	

	
	



































.portfolio_single.masonry-gallery-top .portfolio_masonry_gallery{
	width: calc(100% + 24px);
}
.portfolio_related_projects {
	width: calc(100% + 25px);
}